Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.sonarlint.eclipse.feature.feature.group,3.5.0.201804241315
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software currently installed: Data Tools Platform User Documentation 1.14.0.201701131441 (org.eclipse.datatools.doc.user.feature.group 1.14.0.201701131441) Missing requirement: Data Tools Platform User Documentation 1.14.0.201701131441 (org.eclipse.datatools.doc.user.feature.group 1.14.0.201701131441) requires 'org.eclipse.datatools.oda.cshelp [1.3.0.201701131441]' but it could not be found